Subject: Re: bug#46440: [PATCH core-updates] gnu: findutils-boot0: Enable tests on arm.
From: Maxim Cournoyer <[email-masked]>
To: Efraim Flashner <[email-masked]>
Cc: Pierre Langlois <[email-masked]>, [email-masked]
Date: Sun, 21 Jan 2024 23:27:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Efraim Flashner <[email-masked]> writes:

[...]

> I had planned on re-enabling the tests with the next release of
> findutils. I built out to findutils on aarch64 and armhf and they both
> passed their test suites without any problems so I figured it was safe
> enough to skip them for now. If you can skip just the pthread test(s)
> that be better probably.

Done with commit 3f4176ec37.

-- 
Thanks,
Maxim